Results 1 to 3 of 3

Thread: help with updating

  1. #1
    New Member
    Join Date
    Aug 2010
    Posts
    5
    Thanks
    0
    Thanked 1 Time in 1 Post

    help with updating

    i want to update from 3.3u to current. i installed a bunch of ios already. installed ios 60 and game stop loading through uloader. my sys.check is attached
    Attached Files Attached Files

  2. #2
    New Member kunparekh18's Avatar
    Join Date
    Sep 2012
    Location
    Chennai
    Posts
    528
    Thanks
    55
    Thanked 145 Times in 118 Posts
    One suggestion: post your sysCheck as a Spoiler and not as an attachment. Your IOS are outdated. Install the ModPack.zip and IOS-Update.zip from mauifrog's softmod guide (link in my sig). follow the instructions there about checking the md5 checksums and install them. Upgrade to 4.1 through DOP-Mii (WARNING: Downgrading is risky and could brick your Wii. If something happens to your Wii while upgrading through DOP-Mii, I am not responsible. I have not tried changing my system menu, so I can't tell the outcome for sure).

  3. #3
    New Member
    Join Date
    Dec 2010
    Location
    nebraska USA
    Posts
    63
    Thanks
    1
    Thanked 11 Times in 11 Posts
    Just follow mauifrog's guide to softmod any wii, for 3.3u I think you should use Bannerbomb v1,at the end there is an option to install a patch 4.1u version, I've done before several times and never had any issues, if you follow the instructions step by step you should be ok... of course do it at your own risk, but you should be ok.

  4. 1 User Says Thank You mickeyo For This Useful Post


Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •